Fork me on GitHub
#cider
<
2017-10-30
>
chrisblom10:10:06

Is there a way to install older versions of a package in emacs? I've updated to the latest cider version but want to go back to version 0.14

chrisblom11:10:48

@jumar thanks